/*
Theme Name: Twenty Eleven Child
Theme URI: http://wordpress.org/extend/themes/twentyeleven
Author: Diego Mesa
Author URI: http://wordpress.org/
Description: My modifications to twentyeleven
Version: 1.0
Template: twentyeleven
License: GNU General Public License
License URI: license.txt
Tags: dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
*/

@import url("../twentyeleven/style.css");

#site-title {
	margin-right: 200px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 1.65625em;
}

#site-description {
	color: white;
	font-size: 14px;
	margin-bottom: 1.65625em;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}

#branding #searchform {
	display: none;
	position: absolute;
	right: 7.6%;
	text-align: right;
	top: 3.8em;
}

#main, .entry-content{
	padding: 0;
}

.page .entry-title {
	display:none;
}

.one-column #page {
	max-width: 800px;
	min-width: 800px;
}

.member {
	margin-bottom: 70px;
}

.nopassword,
.nocomments {display:none }
